Bug-Database: https://github.com/piccolomo/plotext/issues
Bug-Submit: https://github.com/piccolomo/plotext/issues/new
Repository-Browse: https://github.com/piccolomo/plotext
Repository: https://github.com/piccolomo/plotext.git
